@import url('https://fonts.googleapis.com/css2?family=Poppins:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&display=swap');

*{
    padding: 0;
    margin: 0;
    box-sizing: border-box;
    font-family: poppins;
}
.container{
    width: 100%;
    height: 100vh;
    background-color: rgba(0, 0, 0, 0.4);
    display: flex;
}
.background-clip{
    position: absolute;
    right: 0;
    bottom: 0;
    z-index: -1;
}
ion-icon{
    color: #00a273;
}
@media(min-aspect-ratio:16/9){
    .background-clip{
        width:100%;
        height:auto;
    }
}
@media(max-aspect-ratio:16/9){
    .background-clip{
        width:auto;
        height:100%;
    }
}